» Ubuntu » Pakete

Error

two or more packages specified (wmbattery lucid)